using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WindowsFormsApplication1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }
        string text = "Powered By :\nwww.csharpdotnet.blogsky.com";
        static int index = 0;

        private void Form1_Load(object sender, EventArgs e)
        {
            label1.Text = "";
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            label1.Text = text.Substring(0, index) + "_";
            index++;
            if (index == text.Length + 1)
            {
                index = 0;
                //timer1.Enabled = false;
            }
        }
    }
}
